<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AVOEZYSZ</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXXAYYVG</genie>
		<description>Take no damage, except from Guardians</description>
	</cheat>
	<cheat enabled="0">
		<genie>VVXAIYVG</genie>
		<description>Take no damage from Guardians</description>
	</cheat>
	<cheat enabled="0">
		<genie>APUPZSGE</genie>
		<description>Start with boosted energy (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOKPTKGE</genie>
		<description>Start with boosted energy (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZUPZSGE</genie>
		<description>Start with super-boosted energy (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXKPTKGE</genie>
		<description>Start with super-boosted energy (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>EYEEIIEL</genie>
		<description>One hit kills normal enemies</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUEUIZA</genie>
		<description>One hit kills Guardians</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAKOZIAA</genie>
		<description>Start on level 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAKOZIAA</genie>
		<description>Start on level 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAKOZIAA</genie>
		<description>Start on level 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAKOZIAA</genie>
		<description>Start on level 5</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAKOZIAA</genie>
		<description>Start on level 6</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAKOZIAA</genie>
		<description>Start on level 7</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAKOZIAA</genie>
		<description>Start on level 8</description>
	</cheat>
</cheats>